/* overidden styes for bpea bootstrap theme */


/* this make the carousel full screen */

.carousel-inner .item img{
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.carousel {
    position: inherit;
  }

.carousel-caption {
  top: 400px;
  text-align: left;
  background-color: rgba(0,0,0,0.3);
  padding-left: 20px;
}

/* Hide hero image from event pages */

td[id*='Event_hero_image__'] {
	display:none;
	 }

/* login menu */

.not-front #drop-down-login-wrapper .button {
  color: white;
  background-color: black;
  padding: 14px 10px;
  line-height: 20px;
}

.front #drop-down-login-wrapper .button {
  color: white;
  background: none;
  padding: 14px 10px;
  line-height: 20px;
}

/* service links */

ul.links li {
  display: inline-block;
  list-style-type: none;
  padding: 0 1em 0 0;
  }
  
/* col margins */
.col {
  margin: 20px 0;
  }  
  
/* hide the front node title */

.front h1.page-header {
  display: none;
  }  
  
  
/* dropdown login overides */

#drop-down-login-wrapper.enable-dd .button span span {
    background: url('images/arrow.png') 100% 50% no-repeat;
    padding: 0 10px 0 0;
}  

#drop-down-login-wrapper .dropdown {
    display: none;
    position: absolute;
    z-index: 10000;
    width: auto;
    padding: 10px 20px;
    background: #fff;
    border: #ddd 1px solid;
    right: 0;
    top: 30px;
    box-shadow: 2px 2px 10px #c8c8c8;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#drop-down-login-wrapper .dropdown ul li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    min-width: 100%;
    list-style-type: none;
    }
    
/* page bgs default for now maybe add per page settings later */

.content_wrapper {
background: #f7f7f7 url("../img/transparent-back-1.png") no-repeat scroll 100% 0;   
}

/* page headers */
.page-header {
	font-size: 40px;
	}
	
/* CIVICRM stuff */
#crm-container.crm-public .crm-section, .crm-section .event_summary-section {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 1em;
  }

.event_summary-section {
  font-weight: 600;
  margin-bottom: 1.5em;
  }  
  	 
  
.crm-section label, .crm-section .label {
  color: black;
  white-space: normal;
  text-align: left;
  }  
  
.crm-container a, .crm-container a:link,  .crm-container a:visited {
    color: #e3664b;
}  
  
/* this fixes conditional menus on the dropdoan */
.region-navigation .contextual-links-region {
	position: static;
	}  
	
/* this is to put the admin menu over the bootstrap carousel */

body #admin-menu {
    z-index: 20000;	
  }
  
/* fixup the course icons */

.course-outline .img-responsive {
	display: inline;
	}
	
/* spacing for fields */
.field-name-field-video {
	margin-top: 2em;
	}	 
	
/* fix the UC quantity display bug */
.form-type-uc-quantity .form-control {
    width: auto;
}	

/* stronger text */

p {
    font-size: 16px;
    line-height: 1.6; 
    font-weight: 400;
}

/* events block */

#crm-event-block p {
    font-size: 14px;
    line-height: 18px;
}

/* responsive floats we have a custom filter converting ckeditor inline floats */
.float-right {
    float: right;
}
.float-left {
    float: left;
}